﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TRUNG TÂM ĐIỀU HÀNH THÀNH PHỐ THÔNG MINH - TỈNH YÊN BÁI</title>
    <link href="../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../assets/Custom/Home.css" rel="stylesheet" />
    <link href="../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="../Dashboard/common-listbox.css" rel="stylesheet" />
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    <style>
        ul li.language-switch a:hover {
            background: #d65a01 !important;
            border-color: #d65a01;
            color: #fff !important;
            font-size: 16px !important;
            height: 54px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../assets/img/bg-02.png'); background-position-x: center;" onclick="hideAll()">
    <div class="container body">
        <div class="main_container">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle">
                            <a href="#" id="Home-page" title="Trang chủ"><i class="fa fa-home"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-left" style="width: 96% !important;">
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="#" class="dropdown-toggle active-menu-th" style="border-left: solid 1px #ede1d8; color: #fff !important;">
                                    DASHBOARD
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-quan-ly-do-thi.html" class="dropdown-toggle">
                                    QUẢN LÝ ĐÔ THỊ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-kinh-te-xa-hoi.html" class="dropdown-toggle">
                                    KINH TẾ - XÃ HỘI
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-an-ninh-quoc-phong.html" class="dropdown-toggle">
                                    AN NINH - QUỐC PHÒNG
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-giao-thong.html" class="dropdown-toggle">
                                    GIAO THÔNG
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-xay-dung.html" class="dropdown-toggle">
                                    XÂY DỰNG
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-giao-duc.html" class="dropdown-toggle">
                                    GIÁO DỤC
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-y-te.html" class="dropdown-toggle">
                                    Y TẾ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-cong-thuong.html" class="dropdown-toggle">
                                    CÔNG THƯƠNG
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-tai-nguyen-moi-truong.html" class="dropdown-toggle">
                                    TÀI NGUYÊN - MÔI TRƯỜNG
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-du-lich-dich-vu.html" class="dropdown-toggle">
                                    DU LỊCH- DỊCH VỤ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-nong-nghiep.html" class="dropdown-toggle">
                                    NÔNG NGHIỆP
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="YB-LDTBXaHoi.html" class="dropdown-toggle">
                                    LĐ THƯƠNG BINH XH
                                </a>
                            </li>
                            <li class="dropdown language-switch">
                                <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                                    <span class=" fa fa-angle-down"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-usermenu pull-right">
                                    <li><a href="YB-so-noi-vu.html">SỞ NỘI VỤ</a></li>
                                    <li><a href="YB-uy-ban-dan-toc.html">ỦY BAN DÂN TỘC</a></li>
                                </ul>
                            </li>

                        </ul>
                    </nav>
                </div>
            </div>
            <!-- page content -->
            <div class="right_col" role="main" style="margin-top: 165px;min-height: 800px;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    <div class="sliderPoint" id="sliderPoint">
                        <!--IFrame ở đây-->
     
                    </div>
                    <!-- /page content -->
                    <!-- footer content -->
                    <footer style="margin-left: 0px !important;">
                        <div class="pull-right">
                            TRUNG TÂM ĐIỀU HÀNH THÀNH PHỐ THÔNG MINH - TỈNH YÊN BÁI.
                        </div>
                        <div class="clearfix"></div>
                    </footer>
                    <!-- /footer content -->
                </div>
            </div>
            <div class="compose col-md-6 col-xs-12" style="display: none;">
                <div class="compose-header">
                    Soạn thư mới
                    <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
                </div>

                <div class="compose-body">
                    <div id="alerts"></div>

                    <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                        <div class="btn-group">
                            <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                            <ul class="dropdown-menu"></ul>
                        </div>

                        <div class="btn-group">
                            <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a data-edit="fontSize 5">
                                        <p style="font-size:17px">Huge</p>
                                    </a>
                                </li>
                                <li>
                                    <a data-edit="fontSize 3">
                                        <p style="font-size:14px">Normal</p>
                                    </a>
                                </li>
                                <li>
                                    <a data-edit="fontSize 1">
                                        <p style="font-size:11px">Small</p>
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="btn-group">
                            <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                            <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                            <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                            <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                        </div>

                        <div class="btn-group">
                            <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                            <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                            <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                            <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                        </div>

                        <div class="btn-group">
                            <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                            <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                            <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                            <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                        </div>

                        <div class="btn-group">
                            <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                            <div class="dropdown-menu input-append">
                                <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                                <button class="btn" type="button">Add</button>
                            </div>
                            <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                        </div>

                        <div class="btn-group">
                            <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                            <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                        </div>

                        <div class="btn-group">
                            <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                            <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                        </div>
                    </div>

                    <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
                </div>

                <div class="compose-footer">
                    <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
                </div>
            </div>
        </div>
    </div>
    <div id="myModal" class="modal fade" role="dialog" style="z-index: 999999;">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Màn hình xem CCTV</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video1.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video2.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video3.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video4.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video5.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video6.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video7.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video1.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video3.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video4.mp4" type="video/mp4">
                            </video>
                        </div>
                        <div class="col-md-3">
                            <video width="100%" height="100%" autoplay>
                                <source src="video7.mp4" type="video/mp4">
                            </video>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Đóng</button>
                </div>
            </div>

        </div>
    </div>
    <div id="myModalVideo1" class="modal fade" role="dialog" style="z-index: 9999991;">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Màn hình xem CCTV</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <video width="100%" height="100%" autoplay>
                                <source src="video.mp4" type="video/mp4">
                            </video>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Đóng</button>
                </div>
            </div>
        </div>
    </div>
    <div id="myModalWindy1" class="modal fade" role="dialog" style="z-index: 9999991;">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Màn hình xem thông tin chỉ số</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <iframe src="https://www.windy.com/?19.768,105.728,11" width="100%" height="700px"></iframe>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Đóng</button>
                </div>
            </div>
        </div>
    </div>
    <div class="pluginWether" id="pluginWether">
        <iframe src="https://www.accuweather.com/vi/vn/thanh-hoa/356184/daily-weather-forecast/356184?day=7" width="100%" height="100%"></iframe>
    </div>
    <script src="../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
    <script src="../assets/plugins/vendors/nprogress/nprogress.js"></script>
    <!-- ECharts -->
    <script src="../assets/plugins/vendors/echarts/dist/echarts.min.js"></script>
    <script src="../assets/plugins/vendors/echarts/map/js/world.js"></script>

    <script src="../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
    <script src="../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <script src="../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <script src="../assets/plugins/vendors/iCheck/icheck.min.js"></script>
    <script src="../assets/plugins/vendors/skycons/skycons.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
    <script src="../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
    <script src="../assets/plugins/vendors/DateJS/build/date.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
    <script src="../assets/plugins/vendors/raphael/raphael.min.js"></script>
    <script src="../assets/plugins/vendors/morris.js/morris.min.js"></script>

    <script src="../assets/Custom/modernizr.custom.js"></script>
    <script src="../assets/Custom/jquery.dlmenu.js"></script>
    <script src="../assets/Custom/pagetransitions.js"></script>
    <script src="../assets/Custom/Home.js"></script>
    <script src="../assets/img/dist/js/animsition.min.js"></script>
    <!-- Custom Theme Scripts -->
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <script src="../Dashboard/common-listbox.js"></script>

    <style>
        .next1 {
            position: absolute;
        }

        .next2 {
            position: absolute;
        }

        .nextactive {
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -o-transform: scale(1);
            transition: transform 1s;
            z-index: 9999;
        }

        .nextunactive {
            -webkit-transform: scale(0.01);
            -moz-transform: scale(0.01);
            -o-transform: scale(0.01);
            transition: transform 1s;
        }
        /*Noi dung*/
        .sliderPoint {
            height: 130px;
        }

        .sliderPoint1 {
            width: 100%;
            position: absolute;
        }

        .sliderPoint2 {
            width: 100%;
            position: absolute;
        }

        .sliderPoint3 {
            width: 100%;
            position: absolute;
        }

        .sliderPoint4 {
            width: 100%;
            position: absolute;
        }

        .nextactiveslider {
            top: 0px;
            -webkit-transform: top 1s;
            -moz-transform: top 1s;
            -o-transform: top 1s;
            transition: top 1s;
            z-index: 9999;
        }

        .nextunactiveslider {
            top: -130px;
            -webkit-transform: top 1s;
            -moz-transform: top 1s;
            -o-transform: top 1s;
            transition: top 1s;
            opacity: 0;
        }
        /* disable wether*/
        .aw-more-block aw-more-block-first {
            display: none;
        }

        .aw-more-block {
            display: none;
        }

        .aw-more-block {
            display: none;
        }

        .aw-six-hours {
            display: none;
        }

        #link_logo, #link_get_widget {
            display: none !important;
        }

        .pluginWether {
            position: fixed;
            top: 0px;
            right: -606px;
            width: 606px;
            height: 1820px;
            background-color: white;
            z-index: 9999992;
            margin-top: -100px;
            transition: right 1s;
        }

        .unpluginWether {
            right: 0px;
            transition: right 1s;
        }

        .isDisabledLink {
            cursor: not-allowed;
            text-decoration: none;
        }
        /*MOdel video CCTV*/
        .modal-dialog {
            width: 100%;
            height: auto;
        }

        .modal-content {
            height: auto;
            min-height: 100%;
            border-radius: 0;
        }
        /*New popup*/
        .newsPopup {
            position: absolute;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -o-transform: scale(1);
            opacity: 1;
            transition: transform 1s;
        }
        .unnewsPopup {
            -webkit-transform: scaleX(0);
            -moz-transform: scaleX(0);
            -o-transform: scaleX(0);
            transition: transform 1s;
            opacity: 0;
        }
    </style>
    <script>
        $(document).ready(function () {
            $(".animsition").animsition({
                inClass: 'rotate-in',
                outClass: 'rotate-out',
                inDuration: 1500,
                outDuration: 800,
                linkElement: '.animsition-link',
                // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                loading: true,
                loadingParentElement: 'body', //animsition wrapper element
                loadingClass: 'animsition-loading',
                loadingInner: '', // e.g '<img src="loading.svg" />'
                timeout: false,
                timeoutCountdown: 5000,
                onLoadEvent: true,
                browser: ['animation-duration', '-webkit-animation-duration'],
                // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                overlay: false,
                overlayClass: 'animsition-overlay-slide',
                overlayParentElement: 'body',
                transition: function (url) { window.location.href = url; }
            });

        });
        var checkWether = true;
        function hideAll() {
            if (document.getElementsByClassName("unpluginWether").length > 0 && checkWether) {
                document.getElementById("pluginWether").classList.toggle("unpluginWether");
            } else {
                checkWether = !checkWether;
            }
        }

        document.getElementById("next1").clientHeight > document.getElementById("next2").clientHeight ? document.getElementById("nextParent").style.height = document.getElementById("next1").clientHeight + 20 + "px" : document.getElementById("nextParent").style.height = document.getElementById("next2").clientHeight + 20 + "px";
        setInterval(myTimerTab, 10000);
        function myTimerTab() {
            document.getElementById("next1").classList.toggle("nextactive");
            document.getElementById("next1").classList.toggle("nextunactive");

            document.getElementById("next2").classList.toggle("nextactive");
            document.getElementById("next2").classList.toggle("nextunactive");
        }

        var varStartSlider = 1;
        var varEndSlider = 4;
        setInterval(myTimerSlider, 5000);
        function myTimerSlider() {
            if (varStartSlider > varEndSlider) varStartSlider = 1;
            if (varStartSlider == 1) {
                document.getElementById("sliderPoint1").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint1").classList.toggle("nextunactiveslider");

                document.getElementById("sliderPoint2").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint2").classList.toggle("nextunactiveslider");
                varStartSlider += 1;
                return;
            }
            if (varStartSlider == 2) {
                document.getElementById("sliderPoint2").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint2").classList.toggle("nextunactiveslider");

                document.getElementById("sliderPoint3").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint3").classList.toggle("nextunactiveslider");
                varStartSlider += 1;
                return;
            }
            if (varStartSlider == 3) {
                document.getElementById("sliderPoint3").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint3").classList.toggle("nextunactiveslider");

                document.getElementById("sliderPoint4").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint4").classList.toggle("nextunactiveslider");
                varStartSlider += 1;
                return;
            }
            if (varStartSlider == 4) {
                document.getElementById("sliderPoint4").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint4").classList.toggle("nextunactiveslider");

                document.getElementById("sliderPoint1").classList.toggle("nextactiveslider");
                document.getElementById("sliderPoint1").classList.toggle("nextunactiveslider");
                varStartSlider += 1;
                return;
            }
        }

        setInterval(replacewether, 5000);
        function replacewether() {
            var item = $(document.getElementById("wetherPopup"))[0].getElementsByTagName('a');
            for (var i = 0; i < item.length; i++) {
                $(item[i]).removeAttr("href");
                $(item[i]).click(function () {
                    if (document.getElementsByClassName("unpluginWether").length <= 0) {
                        document.getElementById("pluginWether").classList.toggle("unpluginWether");
                        checkWether = false;
                    }
                });
            }
        };

        setInterval(myTimerNews, 3000);
        function myTimerNews() {
            document.getElementById("newsPopup1").classList.toggle("unnewsPopup");

            document.getElementById("newsPopup2").classList.toggle("unnewsPopup");
        }
    </script>


</body>
</html>